


* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family:'Open Sans', sans-serif;
}

h1, footer{
  text-align: center;
  color: green;
  text-decoration: underline;
  font-family: 'Roboto Slab',serif;
}

.container {
  background-color: #eee;
  margin:auto;
  width: 75%;
  padding: 20px;
}


 nav{
  background-color: #fff;
  border-bottom: 5px solid #6dccde;
  line-height: 10vh;
}

a {
  text-decoration: none;
  color: #6dccde;
}

 header {
  border-top: 5px solid #6dccde;
  height: 8vh;


  
}

.nav-item {
  display: inline-block;
  padding:5px 10px;
  font-size: 20px;
}


.active {
  background-color: #444;
  border-radius: 10px;
  padding: 3px;
  border-width: 5px;
  margin-left: 100px;

 

}

footer {
 border-top:solid #6dccde;
 border-width: 5px;
  height: 15vh;
  
}


#contact-footer {
     position: fixed;
  width: 100%;
  border-top:none;
  border-width: 5px;
  height: 15vh;
  margin-left: 100px;
  

}


#nav-contacts {

margin: 100px;

}

#header-contacts{
 margin:100px;
}

#profile-pic{
height: 300px;
width: 300px;
border-radius: 20%;
border-color: black;
border-width: 5px;
border-style: solid;
margin-top: 50px;
margin-bottom: 25px;
margin-left: 500px;
}

#main {
 margin-left: 550px;
}

#reference {
  margin-left: 550px;

}

 .classes ul{
  padding: 0px;

 }

}
#computer-games li {
  padding: 0px;
}


ol  li{
  padding: 0px;
}

.table {
  text-decoration: underline;
}

div h2 {
  text-decoration: underline;
}

footer a{
  text-decoration: underline;
 
}




#h1-contacts {
  margin-left: 130px;
}

#body-contacts{
  margin-left: 10px;
}

#nav-contacts.a{
  display: inline-block;
  padding:10px 5px;
  color:black;
 
}

#nav-contacts {
  background-color: #fff;
  border-bottom: solid #6dccde;
  font-size: 50px;
  text-decoration: underline;
}




.contacts-label{
  color: green;
  text-decoration: underline;
}

